Nom du paquet
netpbm
Date
2009-12-05
Advisory ID
MDVA-2009:238
Affected versions
2008.0 i586 , 2008.0 x86_64

Problem description

The package was accidently linked against the wrong libjasper
version. This update addresses that problem.

Updated packages

2008.0 i586

 f034a6d599cd898215fc41eb827ce404  2008.0/i586/libnetpbm10-10.34-8.3mdv2008.0.i586.rpm
 7b8e1b9f7372f1362fc5eb5ac3c83488  2008.0/i586/libnetpbm-devel-10.34-8.3mdv2008.0.i586.rpm
 2ba4755a8b785a49658147c9582dce06  2008.0/i586/libnetpbm-static-devel-10.34-8.3mdv2008.0.i586.rpm
 968343971c4b1bcda71ed6ee55ef63e4  2008.0/i586/netpbm-10.34-8.3mdv2008.0.i586.rpm 
 d23dcbee9e69c541f69606cf50a8facd  2008.0/SRPMS/netpbm-10.34-8.3mdv2008.0.src.rpm

2008.0 x86_64

 5bb6d17fd2ce7ad158e91bb97964d5f3  2008.0/x86_64/lib64netpbm10-10.34-8.3mdv2008.0.x86_64.rpm
 f510dc08d5cec2ed509d984700fb7384  2008.0/x86_64/lib64netpbm-devel-10.34-8.3mdv2008.0.x86_64.rpm
 a3ef2096f3745e75201ab534ae042046  2008.0/x86_64/lib64netpbm-static-devel-10.34-8.3mdv2008.0.x86_64.rpm
 beec7dacfa855e6eefe48adab10487a2  2008.0/x86_64/netpbm-10.34-8.3mdv2008.0.x86_64.rpm 
 d23dcbee9e69c541f69606cf50a8facd  2008.0/SRPMS/netpbm-10.34-8.3mdv2008.0.src.rpm